---
references:
- id: Ecoffet2021Reinforcement
  accessed:
    - year: 2025
      month: 1
      day: 15
  author:
    - family: Ecoffet
      given: Adrien
    - family: Lehman
      given: Joel
  citation-key: Ecoffet2021Reinforcement
  container-title: Proceedings of the 38th International Conference on Machine Learning
  event-title: International Conference on Machine Learning
  ISSN: 2640-3498
  issued:
    - year: 2021
      month: 7
      day: 1
  language: en
  page: 2926-2936
  publisher: PMLR
  title: Reinforcement Learning Under Moral Uncertainty
  type: paper-conference
  URL: http://arxiv.org/abs/2006.04734

- id: Elish2019Moral
  accessed:
    - year: 2019
      month: 4
      day: 5
  archive_location: NA
  author:
    - family: Elish
      given: Madeleine Clare
  citation-key: Elish2019Moral
  container-title: Engaging Science, Technology, and Society
  DOI: 10.17351/ests2019.260
  ISSN: 2413-8053
  issue: '0'
  issued:
    - year: 2019
      month: 3
      day: 23
  language: en
  page: 40-60
  title: 'Moral Crumple Zones: Cautionary Tales in Human-Robot Interaction'
  type: article-journal
  URL: https://estsjournal.org/index.php/ests/article/view/260
  volume: '5'
...
